<vn>
<vn-group>
	<vn-param id="agency">
		<vn-hash-param key="agency"/>
	</vn-param>
</vn-group>
<div id="title">
	<h1><t>ByProvince</t></h1>
</div>
<div id="form" class="provinces">
	<div class="box">
		<htk-grid>
			<db-model>
				CALL vn2008.desglose_volume (#agency)
				<sql-batch property="batch">
					<item name="agency" param="agency"/>
				</sql-batch>
			</db-model>
			<htk-column-text title="_Province" column="Provincia"/>
			<htk-column-spin title="_Expeditions" column="expediciones"/>
			<htk-column-spin title="_Bundles" column="Bultos"/>
			<htk-column-spin title="_Left" column="Prevision"/>
		</htk-grid>
	</div>
</div>
</vn>
